body
{
   background-color: #FFFFFF;
   background-image: url('images/1.jpg');
   background-attachment: fixed;
   background-position: left top;
   background-repeat: no-repeat;
   background-size: 100% 100%;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
.visibility-hidden
{
   visibility: hidden;
}
#wb_gallery20LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #EDEFEB;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#gallery20LayoutGrid2
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#gallery20LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#gallery20LayoutGrid2 > .row > .col-1, #gallery20LayoutGrid2 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#gallery20LayoutGrid2 > .row > .col-1, #gallery20LayoutGrid2 > .row > .col-2
{
   float: left;
}
#gallery20LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#gallery20LayoutGrid2 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 0 0 30px 0;
}
#gallery20LayoutGrid2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#gallery20LayoutGrid2 > .row > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 0 0 30px 0;
}
#gallery20LayoutGrid2:before,
#gallery20LayoutGrid2:after,
#gallery20LayoutGrid2 .row:before,
#gallery20LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#gallery20LayoutGrid2:after,
#gallery20LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#gallery20LayoutGrid2 > .row > .col-1, #gallery20LayoutGrid2 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#gallery20RollOverText1 .description
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   margin: 0;
   padding: 4px 0 0 0;
   text-align: center;
}
#gallery20RollOverText1 .link
{
   display: inline-block;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   color: #FFFFFF;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   margin: 4px 0 0 0 ;
   padding: 0;
   text-decoration: underline;
}
#gallery20RollOverText1 .title
{
   text-align: center;
   padding: 0;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   color: #FFFFFF;
}
#gallery20RollOverText1 .caption
{
   box-sizing: border-box;
   position: absolute;
   left: 0;
   top: auto;
   bottom: 0;
   padding: 10px 10px 10px 10px;
   text-align: center;
   background-color: rgba(0,0,0,0.64);
   width: 100%;
   opacity: 1.00;
}
#gallery20RollOverText1 .image
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#gallery20RollOverText1
{
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
}
#gallery20RollOverText2 .description
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   margin: 0;
   padding: 4px 0 0 0;
   text-align: center;
}
#gallery20RollOverText2 .link
{
   display: inline-block;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   color: #FFFFFF;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   margin: 4px 0 0 0 ;
   padding: 0;
   text-decoration: underline;
}
#gallery20RollOverText2 .title
{
   text-align: center;
   padding: 0;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   color: #FFFFFF;
}
#gallery20RollOverText2 .caption
{
   box-sizing: border-box;
   position: absolute;
   left: 0;
   top: auto;
   bottom: 0;
   padding: 10px 10px 10px 10px;
   text-align: center;
   background-color: rgba(0,0,0,0.64);
   width: 100%;
   opacity: 1.00;
}
#gallery20RollOverText2 .image
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#gallery20RollOverText2
{
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
}
#wb_gallery20LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #EDEFEB;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#gallery20LayoutGrid3
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#gallery20LayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#gallery20LayoutGrid3 > .row > .col-1, #gallery20LayoutGrid3 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#gallery20LayoutGrid3 > .row > .col-1, #gallery20LayoutGrid3 > .row > .col-2
{
   float: left;
}
#gallery20LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#gallery20LayoutGrid3 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 0 0 30px 0;
}
#gallery20LayoutGrid3 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#gallery20LayoutGrid3 > .row > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 0 0 30px 0;
}
#gallery20LayoutGrid3:before,
#gallery20LayoutGrid3:after,
#gallery20LayoutGrid3 .row:before,
#gallery20LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#gallery20LayoutGrid3:after,
#gallery20LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#gallery20LayoutGrid3 > .row > .col-1, #gallery20LayoutGrid3 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_gallery20LayoutGrid1
{
   clear: both;
   position: fixed;
   left: 0;
   bottom: 0;
   z-index: 7777;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #EDEFEB;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   box-shadow: 10px 10px 0px #000000;
   animation: clip-path-circle 1000ms linear 0ms infinite normal both;
}
#gallery20LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 100px 0 70px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#gallery20LayoutGrid1 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#gallery20LayoutGrid1 > .col-1
{
   flex: 0 0 auto;
}
#gallery20LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-end;
   align-self: stretch;
   align-items: flex-end;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#gallery20LayoutGrid1 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
